.eabi_carrier{outline:none;}
.eabi_carrier strong{line-height:30px;}
.eabi_carrier.over,
.eabi_carrier:hover{text-decoration:none;}
.eabi_carrier .eabi_postoffice_comment{display:none;line-height:16px;margin-left:28px;margin-top:-30px;padding:14px 20px;width:300px;z-index:10;}
.eabi_carrier.over .eabi_postoffice_comment,
.eabi_carrier:hover .eabi_postoffice_comment{background:#eff5ea;border:1px solid #95a486;color:#3d6611;display:inline;position:absolute;}
.callout{border:0;left:-12px;position:absolute;top:30px;z-index:20;}
.eabi_carrier .eabi_postoffice_comment{border-radius:4px;box-shadow:5px 5px 8px #CCC;}
.eabi_carrier.over .eabi_postoffice_comment_error,
.eabi_carrier:hover .eabi_postoffice_comment_error{background:#faebe7;color:#df280a;border-color:#f16048;}